PGP Desktop 9.9 System Requirements (Windows)

Article:TECH149137  |  Created: 2008-04-04  |  Updated: 2012-01-31  |  Article URL http://www.symantec.com/docs/TECH149137
Article Type
Technical Solution


Issue




This article details the System Requirements for PGP Desktop 9.9 for Windows.

 


Solution




 

Operating System

  • Microsoft Windows 2000 (Service Pack 4)
  • Windows Server 2003 (Service Pack 1)
  • Windows XP 32-bit version (Service Pack 1, 2 or 3)
  • Windows XP 64-bit version (Service Pack 2)
  • Windows Vista (all 32-bit and 64-bit versions) including Service Pack 1
  • Microsoft Windows XP Tablet PC Edition 2005 (requires attached keyboard)


 

Note: The above operating systems are supported only when all of the latest hot fixes and security patches from Microsoft have been applied.


 

Hardware

  • 512 MB of RAM
  • 64 MB hard disk space


 

PGP Whole Disk Encryption (WDE)

PGP Whole Disk Encryption (WDE) is supported on client versions of Windows 2000 (Service Pack 4) and Windows XP (Service Pack 1 or 2), and on Windows Vista Service Pack 1.

PGP Whole Disk Encryption is not supported on Windows 2000 Server or 2003 Server.

 



Legacy ID



929


Article URL http://www.symantec.com/docs/TECH149137


Terms of use for this information are found in Legal Notices